/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package pe.siso.asistenciaAniversario.Beans;

/**
 *
 * @author fcelestino
 */
public class Asistencia {

	private String codigoPersonal;
	private String nombres;
	private String apellidos;
	private String marcacion;
	private String horarioInicio;
	private String horarioFinal;
	private String codigoComision;
	private String comision;
	private String responsable;
	private String cadenaFunciones;
	private String alimentacion;
	private String fotocheck;
	private String dni;
	private String codigoAsistencia;
	private String horaMarcacion;
	private String estadoAlimentacion;
	private String estadoAsistencia;

//    -----------------------------
	private String codigoPersonalResponsable;
	private String diaEvento;
	private String codigoTipoAsis;
	private String nombreAsis;
	private String codHorario;
	private String desayuno;
	private String almuerzo;
	private String lonche;
	private String cena;
	private String desayunoEn;
	private String almuerzoEn;
	private String loncheEn;
	private String cenaEn;

//    -----------------------------
	private String cantidadColaboradores;
	private String cantidadAsistentes;
	private String cantidadFaltantes;
	private String cantidadEntregados;
	private String cantidadSinEntregados;

//		------------------------------
	private String cantidadNinios;

	public String getCantidadNinios() {
		return cantidadNinios;
	}

	public void setCantidadNinios(String cantidadNinios) {
		this.cantidadNinios = cantidadNinios;
	}

	public String getNombres() {
		return nombres;
	}

	public void setNombres(String nombres) {
		this.nombres = nombres;
	}

	public String getApellidos() {
		return apellidos;
	}

	public void setApellidos(String apellidos) {
		this.apellidos = apellidos;
	}

	public String getMarcacion() {
		return marcacion;
	}

	public void setMarcacion(String marcacion) {
		this.marcacion = marcacion;
	}

	public String getHorarioInicio() {
		return horarioInicio;
	}

	public void setHorarioInicio(String horarioInicio) {
		this.horarioInicio = horarioInicio;
	}

	public String getHorarioFinal() {
		return horarioFinal;
	}

	public void setHorarioFinal(String horarioFinal) {
		this.horarioFinal = horarioFinal;
	}

	public String getComision() {
		return comision;
	}

	public void setComision(String comision) {
		this.comision = comision;
	}

	public String getResponsable() {
		return responsable;
	}

	public void setResponsable(String responsable) {
		this.responsable = responsable;
	}

	public String getCadenaFunciones() {
		return cadenaFunciones;
	}

	public void setCadenaFunciones(String cadenaFunciones) {
		this.cadenaFunciones = cadenaFunciones;
	}

	public String getAlimentacion() {
		return alimentacion;
	}

	public void setAlimentacion(String alimentacion) {
		this.alimentacion = alimentacion;
	}

	public String getCodigoPersonal() {
		return codigoPersonal;
	}

	public void setCodigoPersonal(String codigoPersonal) {
		this.codigoPersonal = codigoPersonal;
	}

	public String getFotocheck() {
		return fotocheck;
	}

	public void setFotocheck(String fotocheck) {
		this.fotocheck = fotocheck;
	}

	public String getDni() {
		return dni;
	}

	public void setDni(String dni) {
		this.dni = dni;
	}

	public String getCodigoAsistencia() {
		return codigoAsistencia;
	}

	public void setCodigoAsistencia(String codigoAsistencia) {
		this.codigoAsistencia = codigoAsistencia;
	}

	public String getHoraMarcacion() {
		return horaMarcacion;
	}

	public void setHoraMarcacion(String horaMarcacion) {
		this.horaMarcacion = horaMarcacion;
	}

	public String getEstadoAlimentacion() {
		return estadoAlimentacion;
	}

	public void setEstadoAlimentacion(String estadoAlimentacion) {
		this.estadoAlimentacion = estadoAlimentacion;
	}

	public String getEstadoAsistencia() {
		return estadoAsistencia;
	}

	public void setEstadoAsistencia(String estadoAsistencia) {
		this.estadoAsistencia = estadoAsistencia;
	}

	public String getCodigoComision() {
		return codigoComision;
	}

	public void setCodigoComision(String codigoComision) {
		this.codigoComision = codigoComision;
	}

	public String getCodigoPersonalResponsable() {
		return codigoPersonalResponsable;
	}

	public void setCodigoPersonalResponsable(String codigoPersonalResponsable) {
		this.codigoPersonalResponsable = codigoPersonalResponsable;
	}

	public String getDiaEvento() {
		return diaEvento;
	}

	public void setDiaEvento(String diaEvento) {
		this.diaEvento = diaEvento;
	}

	public String getCodigoTipoAsis() {
		return codigoTipoAsis;
	}

	public void setCodigoTipoAsis(String codigoTipoAsis) {
		this.codigoTipoAsis = codigoTipoAsis;
	}

	public String getNombreAsis() {
		return nombreAsis;
	}

	public void setNombreAsis(String nombreAsis) {
		this.nombreAsis = nombreAsis;
	}

	public String getCodHorario() {
		return codHorario;
	}

	public void setCodHorario(String codHorario) {
		this.codHorario = codHorario;
	}

	public String getDesayuno() {
		return desayuno;
	}

	public void setDesayuno(String desayuno) {
		this.desayuno = desayuno;
	}

	public String getAlmuerzo() {
		return almuerzo;
	}

	public void setAlmuerzo(String almuerzo) {
		this.almuerzo = almuerzo;
	}

	public String getLonche() {
		return lonche;
	}

	public void setLonche(String lonche) {
		this.lonche = lonche;
	}

	public String getCena() {
		return cena;
	}

	public void setCena(String cena) {
		this.cena = cena;
	}

	public String getCantidadColaboradores() {
		return cantidadColaboradores;
	}

	public void setCantidadColaboradores(String cantidadColaboradores) {
		this.cantidadColaboradores = cantidadColaboradores;
	}

	public String getCantidadAsistentes() {
		return cantidadAsistentes;
	}

	public void setCantidadAsistentes(String cantidadAsistentes) {
		this.cantidadAsistentes = cantidadAsistentes;
	}

	public String getCantidadFaltantes() {
		return cantidadFaltantes;
	}

	public void setCantidadFaltantes(String cantidadFaltantes) {
		this.cantidadFaltantes = cantidadFaltantes;
	}

	public String getCantidadEntregados() {
		return cantidadEntregados;
	}

	public void setCantidadEntregados(String cantidadEntregados) {
		this.cantidadEntregados = cantidadEntregados;
	}

	public String getCantidadSinEntregados() {
		return cantidadSinEntregados;
	}

	public void setCantidadSinEntregados(String cantidadSinEntregados) {
		this.cantidadSinEntregados = cantidadSinEntregados;
	}

	public String getDesayunoEn() {
		return desayunoEn;
	}

	public void setDesayunoEn(String desayunoEn) {
		this.desayunoEn = desayunoEn;
	}

	public String getAlmuerzoEn() {
		return almuerzoEn;
	}

	public void setAlmuerzoEn(String almuerzoEn) {
		this.almuerzoEn = almuerzoEn;
	}

	public String getLoncheEn() {
		return loncheEn;
	}

	public void setLoncheEn(String loncheEn) {
		this.loncheEn = loncheEn;
	}

	public String getCenaEn() {
		return cenaEn;
	}

	public void setCenaEn(String cenaEn) {
		this.cenaEn = cenaEn;
	}

}
